<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>JavaScript Introduction</title>
    <script type="text/javascript">
      function m() {
        console.log('Hello I am JavaScript');
      }
    </script>
  </head>
  <body>
    <input type="button" value="click" onclick="m()" />
    <script type="text/javascript">
      document.write('Hello I am JavaScript!');
    </script>
    <script src="js-introduction.js"></script>
  </body>
</html>
